<Pages>
<item Identifier="Module" CourseId="WBTEST01"> 

					<!-- ***** Start of Module 00 ***** -->>
	
	<item Identifier="M0">
	     
	     <inittitle><![CDATA[]]></inittitle>
	     <title><![CDATA[<b>Course Introduction<b>]]></title>
	     <LessonInfo></LessonInfo>


		<item Identifier="M0A1" XMLPath="pagexml/module00/sg_mod00_p02.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M0A2" XMLPath="pagexml/module00/sg_mod00_p03.xml" swfName="page00.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>		

		<item Identifier="M0A3" XMLPath="pagexml/module00/sg_mod00_p04.xml" swfName="page00.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M0A4" XMLPath="pagexml/module00/sg_mod00_p05.xml" swfName="page00.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>

	</item>

					<!-- ***** Start of Module 01 ***** -->>

	<item Identifier="M1">
	     
	     <inittitle><![CDATA[]]></inittitle>
	     <title><![CDATA[<b>Hardware Overview<b>]]></title>
	     <LessonInfo></LessonInfo>

		<item Identifier="M1A1" XMLPath="pagexml/module01/sg_mod01_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A2" XMLPath="pagexml/module01/sg_mod01_p02.xml" swfName="page00.swf" >
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A3a" XMLPath="pagexml/module01/sg_mod01_p03a.xml" swfName="page00.swf" >
		<title>Page 3a</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A3" XMLPath="pagexml/module01/sg_mod01_p03.xml" swfName="drag_drop_1_3.swf" >
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>

		
		<item Identifier="M1A4" XMLPath="pagexml/module01/sg_mod01_p04.xml" swfName="page00.swf" >
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A5" XMLPath="pagexml/module01/sg_mod01_p05.xml" swfName="page00.swf" >
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A6" XMLPath="pagexml/module01/sg_mod01_p06.xml" swfName="page00.swf" >
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A7" XMLPath="pagexml/module01/sg_mod01_p07.xml" swfName="page00.swf" >
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A8" XMLPath="pagexml/module01/sg_mod01_p08.xml" swfName="page00.swf" >
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A9" XMLPath="pagexml/module01/sg_mod01_p09_mcq.xml" swfName="mcq.swf" >
		<title>Page 9</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A10" XMLPath="pagexml/module01/sg_mod01_p10.xml" swfName="page00.swf" >
		<title>Page 10</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A11" XMLPath="pagexml/module01/sg_mod01_p11.xml" swfName="page00.swf" >
		<title>Page 11</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A12" XMLPath="pagexml/module01/sg_mod01_p12.xml" swfName="page00.swf" >
		<title>Page 12</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A13" XMLPath="pagexml/module01/sg_mod01_p13_mcq.xml" swfName="mcq.swf" >
		<title>Page 13</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A14" XMLPath="pagexml/module01/sg_mod01_p14.xml" swfName="page00.swf" >
		<title>Page 14</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A15" XMLPath="pagexml/module01/sg_mod01_p15.xml" swfName="page00.swf" >
		<title>Page 15</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A16" XMLPath="pagexml/module01/sg_mod01_p16.xml" swfName="page00.swf" >
		<title>Page 16</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A17" XMLPath="pagexml/module01/sg_mod01_p17_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes">
		<title>Page 17</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A18" XMLPath="pagexml/module01/sg_mod01_p18_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes">
		<title>Page 18</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M1A19" XMLPath="pagexml/module01/sg_mod01_p19_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes">
		<title>Page 19</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A20" XMLPath="pagexml/module01/sg_mod01_p20_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="4" BackDisable="Yes" Disable="Next" TDisable = "Yes">
		<title>Page 20</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A21" XMLPath="pagexml/module01/sg_mod01_p21_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="5" BackDisable="Yes" Disable="Next" TDisable = "Yes">
		<title>Page 21</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M1A22" XMLPath="pagexml/module01/sg_mod01_p22_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes" DisableAudioOff ="Yes" DisablePausePlay="Yes" TDisable = "Yes">
		<title>Page 22</title>
		<ResourceProp MaxConditions="1" />
		</item>
	</item>


					<!-- ***** Start of Module 02 ***** -->>
					
	<item Identifier="M2">
	
	      <inittitle><![CDATA[]]></inittitle>
	      <title><![CDATA[<b>Connection Diagram<b>]]></title>
	      <LessonInfo></LessonInfo>

		<item Identifier="M2A1" XMLPath="pagexml/module02/sg_mod02_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M2A2" XMLPath="pagexml/module02/sg_mod02_p02.xml" swfName="page00.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="8" />
		</item>

		<item Identifier="M2A3" XMLPath="pagexml/module02/sg_mod02_p03.xml" swfName="page00.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A4" XMLPath="pagexml/module02/sg_mod02_p04.xml" swfName="mcq_02.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A5" XMLPath="pagexml/module02/sg_mod02_p05.xml" swfName="page00.swf" >
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A6" XMLPath="pagexml/module02/sg_mod02_p06.xml" swfName="page00.swf">
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A7" XMLPath="pagexml/module02/sg_mod02_p07_mcq.xml" swfName="mcq_image.swf">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A8" XMLPath="pagexml/module02/sg_mod02_p08.xml" swfName="page00.swf">
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A9" XMLPath="pagexml/module02/sg_mod02_p09_mcq.xml" swfName="mcq.swf">
		<title>Page 9</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A10" XMLPath="pagexml/module02/sg_mod02_p10.xml" swfName="page00.swf">
		<title>Page 10</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A11" XMLPath="pagexml/module02/sg_mod02_p11.xml" swfName="page00.swf" >
		<title>Page 11</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A12" XMLPath="pagexml/module02/sg_mod02_p12_mcq.xml" swfName="mcq.swf">
		<title>Page 12</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A13" XMLPath="pagexml/module02/sg_mod02_p13.xml" swfName="page00.swf">
		<title>Page 13</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A14" XMLPath="pagexml/module02/sg_mod02_p14.xml" swfName="page00.swf">
		<title>Page 14</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A15" XMLPath="pagexml/module02/sg_mod02_p15.xml" swfName="practice.swf" >
		<title>Page 15</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M2A16" XMLPath="pagexml/module02/sg_mod02_p16.xml" swfName="page00.swf" >
		<title>Page 16</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A17" XMLPath="pagexml/module02/sg_mod02_p17.xml" swfName="page00.swf" >
		<title>Page 17</title>
		<ResourceProp MaxConditions="1" />
		</item>
	
		<item Identifier="M2A18" XMLPath="pagexml/module02/sg_mod02_p18_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes" >
		<title>Page 18</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A19" XMLPath="pagexml/module02/sg_mod02_p19_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 19</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A20" XMLPath="pagexml/module02/sg_mod02_p20_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 20</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A21" XMLPath="pagexml/module02/sg_mod02_p21_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="4" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 21</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A22" XMLPath="pagexml/module02/sg_mod02_p22_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="5" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 22</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M2A23" XMLPath="pagexml/module02/sg_mod02_p23_result.xml" swfName="skillcheckresult.swf" DisablePausePlay="Yes" BackDisable="Yes" >
		<title>Page 23</title>
		<ResourceProp MaxConditions="1" />
		</item>
	</item>
	

					<!-- ***** Start of Module 03 ***** -->>
					
	<item Identifier="M3">

	      <inittitle><![CDATA[]]></inittitle>
	      <title><![CDATA[<b>System III Console Software<b>]]></title>
	      <LessonInfo></LessonInfo>

		<item Identifier="M3A1" XMLPath="pagexml/module03/sg_mod03_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A2" XMLPath="pagexml/module03/sg_mod03_p02.xml" swfName="page00.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A3" XMLPath="pagexml/module03/sg_mod03_p03.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A4" XMLPath="pagexml/module03/sg_mod03_p04.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A5" XMLPath="pagexml/module03/sg_mod03_p05.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A6" XMLPath="pagexml/module03/sg_mod03_p06.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A7" XMLPath="pagexml/module03/sg_mod03_p07.xml" swfName="interactivity.swf">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A8" XMLPath="pagexml/module03/sg_mod03_p08_mcq.xml" swfName="mcq.swf">
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A9" XMLPath="pagexml/module03/sg_mod03_p09.xml" swfName="page00.swf">
		<title>Page 9</title>
		<ResourceProp MaxConditions="8" />
		</item>
		
		<item Identifier="M3A10" XMLPath="pagexml/module03/sg_mod03_p10_mcq.xml" swfName="mcq.swf">
		<title>Page 10</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A11" XMLPath="pagexml/module03/sg_mod03_p11.xml" swfName="page00.swf">
		<title>Page 11</title>
		<ResourceProp MaxConditions="17" />
		</item>
		
		<item Identifier="M3A12" XMLPath="pagexml/module03/sg_mod03_p12.xml" swfName="page00.swf">
		<title>Page 12</title>
		<ResourceProp MaxConditions="6" />
		</item>
		
		<item Identifier="M3A13" XMLPath="pagexml/module03/sg_mod03_p13.xml" swfName="page00.swf">
		<title>Page 13</title>
		<ResourceProp MaxConditions="6" />
		</item>
		
		<item Identifier="M3A14" XMLPath="pagexml/module03/sg_mod03_p14.xml" swfName="page00.swf">
		<title>Page 14</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A15" XMLPath="pagexml/module03/sg_mod03_p15.xml" swfName="page00.swf">
		<title>Page 15</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A16" XMLPath="pagexml/module03/sg_mod03_p16_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 16</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A17" XMLPath="pagexml/module03/sg_mod03_p17_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 17</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A18" XMLPath="pagexml/module03/sg_mod03_p18.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 18</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M3A19" XMLPath="pagexml/module03/sg_mod03_p19_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff = "Yes">
		<title>Page 19</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
	</item>	   

					<!-- ***** Start of Module 04 ***** -->>
					
	<item Identifier="M4">
	      
	      <inittitle><![CDATA[]]>	</inittitle>
	      <title><![CDATA[<b>Upgrading SG-CPM and Line Cards<b>]]></title>
	      <LessonInfo></LessonInfo>

		<item Identifier="M4A1" XMLPath="pagexml/module04/sg_mod04_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A2" XMLPath="pagexml/module04/sg_mod04_p02.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M4A3" XMLPath="pagexml/module04/sg_mod04_p03_mcq.xml" swfName="mcq.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A4" XMLPath="pagexml/module04/sg_mod04_p04.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A5" XMLPath="pagexml/module04/sg_mod04_p05_mcq.xml" swfName="mcq.swf">
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A6" XMLPath="pagexml/module04/sg_mod04_p06.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A7" XMLPath="pagexml/module04/sg_mod04_p07.xml" swfName="interactivity.swf">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A8" XMLPath="pagexml/module04/sg_mod04_p08.xml" swfName="page00.swf">
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A9" XMLPath="pagexml/module04/sg_mod04_p09.xml" swfName="page00.swf">
		<title>Page 9</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A10" XMLPath="pagexml/module04/sg_mod04_p10_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 10</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A11" XMLPath="pagexml/module04/sg_mod04_p11_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 11</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A12" XMLPath="pagexml/module04/sg_mod04_p12_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 12</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A13" XMLPath="pagexml/module04/sg_mod04_p13.xml" swfName="interactivity.swf" SkillCheck="True" QuestionNo="4" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 13</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M4A14" XMLPath="pagexml/module04/sg_mod04_p14_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 14</title>
		<ResourceProp MaxConditions="1" />
		</item>
	</item>

					<!-- ***** Start of Module 05 ***** -->>
					
	<item Identifier="M5">
	
	      <inittitle><![CDATA[]]></inittitle>
	      <title><![CDATA[<b>Programming the SG-CPM3<b>]]></title>
	      <LessonInfo></LessonInfo>

		<item Identifier="M5A1" XMLPath="pagexml/module05/sg_mod05_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A2A" XMLPath="pagexml/module05/sg_mod05_p02a.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A2B" XMLPath="pagexml/module05/sg_mod05_p02b.xml" Type="Anim" swfName="show_me.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M5A3" XMLPath="pagexml/module05/sg_mod05_p03_mcq.xml" swfName="mcq.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A4" XMLPath="pagexml/module05/sg_mod05_p04.xml" swfName="interactivity.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A5" XMLPath="pagexml/module05/sg_mod05_p05_mcq.xml" swfName="mcq.swf">
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A6" XMLPath="pagexml/module05/sg_mod05_p06.xml" swfName="page00.swf">
		<title>Page 6</title>
		<ResourceProp MaxConditions="4" />
		</item>
		
		<item Identifier="M5A7" XMLPath="pagexml/module05/sg_mod05_p07.xml" swfName="page00.swf">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A8" XMLPath="pagexml/module05/sg_mod05_p08_mcq.xml" swfName="mcq.swf">
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A9" XMLPath="pagexml/module05/sg_mod05_p09.xml" swfName="page00.swf">
		<title>Page 9</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A10" XMLPath="pagexml/module05/sg_mod05_p10.xml" swfName="page00.swf">
		<title>Page 10</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A11" XMLPath="pagexml/module05/sg_mod05_p11_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 11</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A12" XMLPath="pagexml/module05/sg_mod05_p12_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 12</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A13" XMLPath="pagexml/module05/sg_mod05_p13_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 13</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M5A14" XMLPath="pagexml/module05/sg_mod05_p14_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 14</title>
		<ResourceProp MaxConditions="1" />
		</item>
	</item>


					<!-- ***** Start of Module 06 ***** -->>
					
	<item Identifier="M6">
	      
	      <inittitle><![CDATA[]]></inittitle>
	      <title><![CDATA[<b>Setting Up of the Option File(s)<b>]]></title>
	      <LessonInfo></LessonInfo>

		<item Identifier="M6A1" XMLPath="pagexml/module06/sg_mod06_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M6A2" XMLPath="pagexml/module06/sg_mod06_p02_mcq.xml" swfName="mcq.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>		
		
		<item Identifier="M6A3" XMLPath="pagexml/module06/sg_mod06_p03.xml" swfName="page00.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="7" />
		</item>
		
		<item Identifier="M6A4" XMLPath="pagexml/module06/sg_mod06_p04.xml" swfName="page00.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M6A5" XMLPath="pagexml/module06/sg_mod06_p05.xml" swfName="page00.swf">
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M6A6" XMLPath="pagexml/module06/sg_mod06_p06_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M6A7" XMLPath="pagexml/module06/sg_mod06_p07_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M6A8" XMLPath="pagexml/module06/sg_mod06_p08_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M6A9" XMLPath="pagexml/module06/sg_mod06_p09_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 9</title>
		<ResourceProp MaxConditions="1" />
		</item>
	</item>	


					<!-- ***** Start of Module 07 ***** -->>
					
	<item Identifier="M7">
              
              <inittitle><![CDATA[]]></inittitle>
              <title><![CDATA[<b>Setting Up the DNIS Table<b>]]></title>
              <LessonInfo></LessonInfo>

		<item Identifier="M7A1" XMLPath="pagexml/module07/sg_mod07_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M7A2" XMLPath="pagexml/module07/sg_mod07_p02_mcq.xml" swfName="mcq.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>			 
		
		<item Identifier="M7A3" XMLPath="pagexml/module07/sg_mod07_p03.xml" swfName="page00.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M7A4" XMLPath="pagexml/module07/sg_mod07_p04.xml" swfName="page00.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M7A5" XMLPath="pagexml/module07/sg_mod07_p05.xml" swfName="page00.swf">
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M7A6" XMLPath="pagexml/module07/sg_mod07_p06_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M7A7" XMLPath="pagexml/module07/sg_mod07_p07_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M7A8" XMLPath="pagexml/module07/sg_mod07_p08_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />			
		</item>
	</item>


					<!-- ***** Start of Module 08 ***** -->>
					
	<item Identifier="M8">
	
	      <inittitle><![CDATA[]]></inittitle>
	      <title><![CDATA[<b>Maintaining the AHS Table<b>]]></title>
	      <LessonInfo></LessonInfo>

		<item Identifier="M8A1" XMLPath="pagexml/module08/sg_mod08_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A2" XMLPath="pagexml/module08/sg_mod08_p02.xml" swfName="page00.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>			 
		
		<item Identifier="M8A3" XMLPath="pagexml/module08/sg_mod08_p03_mcq.xml" swfName="mcq.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A4" XMLPath="pagexml/module08/sg_mod08_p04.xml" swfName="page00.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A5" XMLPath="pagexml/module08/sg_mod08_p05.xml" swfName="page00.swf">
			<title>Page 5</title>
			<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A6" XMLPath="pagexml/module08/sg_mod08_p06.xml" swfName="page00.swf">
			<title>Page 6</title>
			<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A7" XMLPath="pagexml/module08/sg_mod08_p07_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 7</title>
			<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A8" XMLPath="pagexml/module08/sg_mod08_p08_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 8</title>
			<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A9" XMLPath="pagexml/module08/sg_mod08_p09_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 9</title>
			<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M8A10" XMLPath="pagexml/module08/sg_mod08_p10_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 10</title>
			<ResourceProp MaxConditions="1" />			
		</item>
	</item>


					<!-- ***** Start of Module 09 ***** -->>
					
	<item Identifier="M9">
	
	      <inittitle><![CDATA[]]></inittitle>
	      <title><![CDATA[<b>Configuring the Line Test Feature<b>]]></title>
	      <LessonInfo></LessonInfo>

		<item Identifier="M9A1" XMLPath="pagexml/module09/sg_mod09_p01.xml" swfName="page00.swf" BackDisable="Yes">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M9A2" XMLPath="pagexml/module09/sg_mod09_p02.xml" swfName="page00.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>	
		
		<item Identifier="M9A3" XMLPath="pagexml/module09/sg_mod09_p03.xml" swfName="page00.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M9A4" XMLPath="pagexml/module09/sg_mod09_p04.xml" swfName="page00.swf">
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M9A5" XMLPath="pagexml/module09/sg_mod09_p05_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M9A6" XMLPath="pagexml/module09/sg_mod09_p06_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M9A7" XMLPath="pagexml/module09/sg_mod09_p07_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff ="Yes">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />			
		</item>
	</item>

					<!-- ***** Start of Module 10 ***** -->>



   	<item Identifier="M10">
   	
   	      <inittitle><![CDATA[]]></inittitle>
   	      <title><![CDATA[<b>Two-way Configuration<b>]]></title>
   	      <LessonInfo></LessonInfo>
   
   		<item Identifier="M10A1" XMLPath="pagexml/module10/sg_mod10_p01.xml" swfName="page00.swf" BackDisable="Yes">
			<title>Page 1</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M10A2" XMLPath="pagexml/module10/sg_mod10_p02.xml" swfName="page00.swf">
			<title>Page 2</title>
			<ResourceProp MaxConditions="1" />
   		</item>	
   		
   		<item Identifier="M10A3" XMLPath="pagexml/module10/sg_mod10_p03_mcq.xml" swfName="mcq.swf">
			<title>Page 3</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M10A4" XMLPath="pagexml/module10/sg_mod10_p04.xml" swfName="page00.swf">
			<title>Page 4</title>
			<ResourceProp MaxConditions="4" />
   		</item>
   		
   		<item Identifier="M10A5" XMLPath="pagexml/module10/sg_mod10_p05.xml" swfName="page00.swf">
			<title>Page 5</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M10A6" XMLPath="pagexml/module10/sg_mod10_p06.xml" swfName="page00.swf">
			<title>Page 6</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M10A7" XMLPath="pagexml/module10/sg_mod10_p07_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 7</title>
			<ResourceProp MaxConditions="1" />
   		</item>

   		<item Identifier="M10A8" XMLPath="pagexml/module10/sg_mod10_p08_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 8</title>
			<ResourceProp MaxConditions="1" />
   		</item>

   		<item Identifier="M10A9" XMLPath="pagexml/module10/sg_mod10_p09_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 9</title>
			<ResourceProp MaxConditions="1" />
   		</item>

   		
   		<item Identifier="M10A10" XMLPath="pagexml/module10/sg_mod10_p10_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes"  TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 10</title>
			<ResourceProp MaxConditions="1" />			
   		</item>
	</item>



					<!-- ***** Start of Module 11 ***** -->>

	<item Identifier="M11">
 	    
 	      <inittitle><![CDATA[]]></inittitle>
	      <title><![CDATA[<b>How to Sell the Sur-Gard System III<b>]]></title>
  	      <LessonInfo></LessonInfo>

		<item Identifier="M11A1" XMLPath="pagexml/module11/sg_mod11_p01.xml" swfName="page00.swf">
		<title>Page 1</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M11A2" XMLPath="pagexml/module11/sg_mod11_p02.xml" swfName="page00.swf">
		<title>Page 2</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<item Identifier="M11A3" XMLPath="pagexml/module11/sg_mod11_p03.xml" swfName="page00.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>

		<!--
		<item Identifier="M11A3A" XMLPath="pagexml/module11/sg_mod11_p03a.xml" swfName="page00.swf">
		<title>Page 3</title>
		<ResourceProp MaxConditions="1" />
		</item>
		-->

		<item Identifier="M11A4" XMLPath="pagexml/module11/sg_mod11_p04.xml" swfName="page00.swf" >
		<title>Page 4</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A5" XMLPath="pagexml/module11/sg_mod11_p05.xml" swfName="page00.swf">
		<title>Page 5</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A6" XMLPath="pagexml/module11/sg_mod11_p06.xml" swfName="page00.swf">
		<title>Page 6</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A7" XMLPath="pagexml/module11/sg_mod11_p07.xml" swfName="page00.swf">
		<title>Page 7</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A8" XMLPath="pagexml/module11/sg_mod11_p08.xml" swfName="page00.swf">
		<title>Page 8</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A9" XMLPath="pagexml/module11/sg_mod11_p09.xml" swfName="page00.swf">
		<title>Page 9</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A10" XMLPath="pagexml/module11/sg_mod11_p10.xml" swfName="page00.swf" >
		<title>Page 10</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A11" XMLPath="pagexml/module11/sg_mod11_p11.xml" swfName="page00.swf">
		<title>Page 11</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A12" XMLPath="pagexml/module11/sg_mod11_p12.xml" swfName="page00.swf">
		<title>Page 12</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A13" XMLPath="pagexml/module11/sg_mod11_p13.xml" swfName="page00.swf">
		<title>Page 13</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A13A" XMLPath="pagexml/module11/sg_mod11_p13a.xml" swfName="page00.swf">
		<title>Page 13</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A14" XMLPath="pagexml/module11/sg_mod11_p14.xml" swfName="page00.swf" >
		<title>Page 14</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A14A" XMLPath="pagexml/module11/sg_mod11_p14a.xml" swfName="page00.swf" >
		<title>Page 14</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A15" XMLPath="pagexml/module11/sg_mod11_p15.xml" swfName="page00.swf" >
		<title>Page 15</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A16" XMLPath="pagexml\module11\sg_mod11_p16.xml" swfName="page00.swf" >
		<title>Page 16</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A17" XMLPath="pagexml\module11\sg_mod11_p17.xml" swfName="page00.swf" >
		<title>Page 17</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A18" XMLPath="pagexml/module11/sg_mod11_p18.xml" swfName="page00.swf" >
		<title>Page 18</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A19" XMLPath="pagexml/module11/sg_mod11_p19.xml" swfName="page00.swf" >
		<title>Page 19</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A20" XMLPath="pagexml/module11/sg_mod11_p20.xml" swfName="page00.swf">
		<title>Page 20</title>
		<ResourceProp MaxConditions="4" />
		</item>
		
		<item Identifier="M11A21" XMLPath="pagexml/module11/sg_mod11_p21.xml" swfName="page00.swf">
		<title>Page 21</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A22" XMLPath="pagexml\module11\sg_mod11_p22.xml" swfName="page00.swf">
		<title>Page 22</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A22A" XMLPath="pagexml\module11\sg_mod11_p22a.xml" swfName="page00.swf">
		<title>Page 22</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A23" XMLPath="pagexml\module11\sg_mod11_p23.xml" swfName="page00.swf">
		<title>Page 23</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A24" XMLPath="pagexml\module11\sg_mod11_p24.xml" swfName="page00.swf"  >
		<title>Page 24</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A25" XMLPath="pagexml/module11/sg_mod11_p25_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 25</title>
		<ResourceProp MaxConditions="1" />
		</item> 
		
		<item Identifier="M11A26" XMLPath="pagexml/module11/sg_mod11_p26_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 26</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A27" XMLPath="pagexml/module11/sg_mod11_p27_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 27</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A28" XMLPath="pagexml/module11/sg_mod11_p28_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="4" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 28</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A29" XMLPath="pagexml\module11\sg_mod11_p29_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="5" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 29</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A30" XMLPath="pagexml\module11\sg_mod11_p30_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="6" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 30</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A31" XMLPath="pagexml/module11/sg_mod11_p31_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="7" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 31</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A32" XMLPath="pagexml/module11/sg_mod11_p32_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="8" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 32</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A33" XMLPath="pagexml/module11/sg_mod11_p33_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="9" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 33</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A34" XMLPath="pagexml\module11\sg_mod11_p34_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="10" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 34</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A35" XMLPath="pagexml\module11\sg_mod11_p35_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="11" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 35</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A36" XMLPath="pagexml\module11\sg_mod11_p36_tf_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="12" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>Page 36</title>
		<ResourceProp MaxConditions="1" />
		</item>
		
		<item Identifier="M11A37" XMLPath="pagexml\module11\sg_mod11_p37_result.xml" swfName="skillcheckresult.swf"  BackDisable="Yes" DisablePausePlay="Yes" TDisable = "Yes" DisableAudioOff ="Yes"  >
		<title>page 37</title>
		<ResourceProp MaxConditions="1" />
		</item>
	</item>
	
	
					<!-- ***** Start of Module Exam ***** -->>

   	<item Identifier="M12">
   	
   	      <inittitle><![CDATA[]]></inittitle>
   	      <title><![CDATA[<b>Final Exam<b>]]></title>
   	      <LessonInfo></LessonInfo>
   

   		<item Identifier="M12A1" XMLPath="pagexml/module_exam/sg_mod_exam_p01.xml" swfName="page00.swf">
			<title>Page 1</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A2" XMLPath="pagexml/module_exam/sg_mod_exam_p02_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="1" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 2</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A3" XMLPath="pagexml/module_exam/sg_mod_exam_p03_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="2" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 3</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A4" XMLPath="pagexml/module_exam/sg_mod_exam_p04_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="3" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 4</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A5" XMLPath="pagexml/module_exam/sg_mod_exam_p05_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="4" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 5</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A6" XMLPath="pagexml/module_exam/sg_mod_exam_p06_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="5" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 6</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A7" XMLPath="pagexml/module_exam/sg_mod_exam_p07_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="6" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 7</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A8" XMLPath="pagexml/module_exam/sg_mod_exam_p08_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="7" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 8</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A9" XMLPath="pagexml/module_exam/sg_mod_exam_p09_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="8" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 9</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A10" XMLPath="pagexml/module_exam/sg_mod_exam_p10_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="9" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 10</title>
			<ResourceProp MaxConditions="1" />
   		</item>   		

   		<item Identifier="M12A11" XMLPath="pagexml/module_exam/sg_mod_exam_p11_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="10" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 11</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A12" XMLPath="pagexml/module_exam/sg_mod_exam_p12_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="11" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 12</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A13" XMLPath="pagexml/module_exam/sg_mod_exam_p13_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="12" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 13</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A14" XMLPath="pagexml/module_exam/sg_mod_exam_p14_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="13" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 14</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A15" XMLPath="pagexml/module_exam/sg_mod_exam_p15_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="14" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 15</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A16" XMLPath="pagexml/module_exam/sg_mod_exam_p16_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="15" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 16</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A17" XMLPath="pagexml/module_exam/sg_mod_exam_p17_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="16" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 17</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A18" XMLPath="pagexml/module_exam/sg_mod_exam_p18_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="17" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 18</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A19" XMLPath="pagexml/module_exam/sg_mod_exam_p19_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="18" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 19</title>
			<ResourceProp MaxConditions="1" />
   		</item>   		

   		<item Identifier="M12A20" XMLPath="pagexml/module_exam/sg_mod_exam_p20_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="19" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 20</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A21" XMLPath="pagexml/module_exam/sg_mod_exam_p21_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="20" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 21</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A22" XMLPath="pagexml/module_exam/sg_mod_exam_p22_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="21" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 22</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A23" XMLPath="pagexml/module_exam/sg_mod_exam_p23_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="22" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 23</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A24" XMLPath="pagexml/module_exam/sg_mod_exam_p24_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="23" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 24</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A25" XMLPath="pagexml/module_exam/sg_mod_exam_p25_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="24" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 25</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A26" XMLPath="pagexml/module_exam/sg_mod_exam_p26_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="25" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 26</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A27" XMLPath="pagexml/module_exam/sg_mod_exam_p27_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="26" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 27</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A28" XMLPath="pagexml/module_exam/sg_mod_exam_p28_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="27" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 28</title>
			<ResourceProp MaxConditions="1" />
   		</item>   		

   		<item Identifier="M12A29" XMLPath="pagexml/module_exam/sg_mod_exam_p29_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="28" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 29</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A30" XMLPath="pagexml/module_exam/sg_mod_exam_p30_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="29" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 30</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A31" XMLPath="pagexml/module_exam/sg_mod_exam_p31_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="30" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 31</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A32" XMLPath="pagexml/module_exam/sg_mod_exam_p32_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="31" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 32</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A33" XMLPath="pagexml/module_exam/sg_mod_exam_p33_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="32" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 33</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A34" XMLPath="pagexml/module_exam/sg_mod_exam_p34_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="33" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 34</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A35" XMLPath="pagexml/module_exam/sg_mod_exam_p35_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="34" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 35</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A36" XMLPath="pagexml/module_exam/sg_mod_exam_p36_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="35" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 36</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A37" XMLPath="pagexml/module_exam/sg_mod_exam_p37_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="36" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 37</title>
			<ResourceProp MaxConditions="1" />
   		</item>   		

   		<item Identifier="M12A38" XMLPath="pagexml/module_exam/sg_mod_exam_p38_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="37" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 38</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A39" XMLPath="pagexml/module_exam/sg_mod_exam_p39_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="38" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 39</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A40" XMLPath="pagexml/module_exam/sg_mod_exam_p40_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="39" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 40</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A41" XMLPath="pagexml/module_exam/sg_mod_exam_p41_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="40" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 41</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A42" XMLPath="pagexml/module_exam/sg_mod_exam_p42_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="41" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 42</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A43" XMLPath="pagexml/module_exam/sg_mod_exam_p43_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="42" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 43</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
   		<item Identifier="M12A44" XMLPath="pagexml/module_exam/sg_mod_exam_p44_sc.xml" swfName="mcq.swf" SkillCheck="True" QuestionNo="43" BackDisable="Yes" Disable="Next" TDisable = "Yes" DisableAudioOff ="Yes">
			<title>Page 44</title>
			<ResourceProp MaxConditions="1" />
   		</item>
   		
		<item Identifier="M12A45" XMLPath="pagexml/module_exam/sg_mod_exam_p45_result.xml" swfName="skillcheckresult_exam.swf"  BackDisable="Yes" DisablePausePlay="Yes" TDisable = "Yes" DisableAudioOff ="Yes" Disable="Next">
			<title>page 45</title>
			<ResourceProp MaxConditions="1" />
		</item>   		


	</item>
	
</item>

					<!-- ***** End of All Module Tags ***** -->>


	<Global IsConditionSupported='true' UseConditionsVisited='false'/>
		<GlobalAlertText>
			<AlertForAssessmentExit><![CDATA[If you leave the course now, your current score will be lost. Click Yes to leave the course or click No to return to the assessment. ]]></AlertForAssessmentExit>				
			<AlertForExit><![CDATA[<b>Do you really want to Exit?</b>]]></AlertForExit>
			<AlertForAssessment><![CDATA[If you leave the assessment now, your current score will be lost. Click Yes to leave the assessment or click No to return to the assessment. ]]></AlertForAssessment>
			<AlertForAlreadyVisited><![CDATA[You have already answered this question correctly. Please click Next to continue.]]></AlertForAlreadyVisited>
		</GlobalAlertText>
	
</Pages>
